# Uses of Class
com.logicaldoc.core.security.user.UserGroup

Packages that use UserGroup
Package
Description
com.logicaldoc.core.security.user
Definition of the User object and ancillary objects

## Uses of UserGroup in com.logicaldoc.core.security.user

Methods in com.logicaldoc.core.security.user that return types with arguments of type UserGroup
Modifier and Type
Method
Description
`Set<UserGroup>`
User.`getUserGroups()`
Method parameters in com.logicaldoc.core.security.user with type arguments of type UserGroup
Modifier and Type
Method
Description
`void`
User.`setUserGroups(Set<UserGroup> userGroups)`